## kubuntu-active-default-settings 12.04.0ubuntu2

=== debian/changelog ===
kubuntu-active-default-settings (12.04.0ubuntu2) precise; urgency=low

  * Remove share/config/kdeglobals as plasma-active-default-settings already
    provides it.
  * Add /usr/share/plasma-active-default-settings/ to KDEDIRS

 -- Rodrigo Belem <rbelem@ubuntu.com>  Sat, 17 Mar 2012 16:38:09 -0400

kubuntu-active-default-settings (12.04.0ubuntu1) precise; urgency=low

  [ Rodrigo Belem ]
  * Initial release.

  [ Jonathan Riddell ]
  * Set visible cursor theme while testing
  * Set default browser to active-webbrowser

 -- Rodrigo Belem <rbelem@ubuntu.com>  Mon, 05 Mar 2012 11:23:50 +0000
