=== debian/control ===
Source: kubuntu-active-default-settings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Belem <rbelem@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~)
Standards-Version: 3.9.2

Package: kubuntu-active-default-settings
Architecture: all
Depends: ${misc:Depends}
Description: Default settings and artwork for Kubuntu Mobile
 This package contains the default settings used by Kubuntu Mobile. It also
 includes artwork and Kubuntu branding.
